Support » Plugin: Meta Slider » PHP Error warning

  • Resolved johnzenausa

    (@johnzenausa)


    I activated the plugin on the main blog of my multisite install and get the following error:

    [08-Apr-2014 12:23:05 UTC] PHP Warning: Invalid argument supplied for foreach() in /home/naturalg/public_html/wp-content/plugins/ml-slider/ml-slider.php on line 1315.

    It shows up in the error_log file.

    Thanks John

    https://wordpress.org/plugins/ml-slider/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Matcha Labs

    (@matchalabs)

    Hi John, could you confirm the version of Meta Slider please?

    Regards,
    Tom

    johnzenausa

    (@johnzenausa)

    2.7.2

    It’s in a wordpress multisite install. The error I’m getting is from bulletproof security. If I deactivate the security plugin then it also shows up in the error_log file.

    Plugin Author Matcha Labs

    (@matchalabs)

    Hi John,

    Do you still see the error in 2.8-beta?

    johnzenausa

    (@johnzenausa)

    No I haven’t seen it again.

    Plugin Author Matcha Labs

    (@matchalabs)

    Great – thanks for letting me know. I’ll set this to resolved.

    Regards,
    Tom.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘PHP Error warning’ is closed to new replies.